/*all-products dre*/

.all-product-wrapper{
  
    clear: both;
    margin-top: 25px;
}

.all-product-wrapper2{
 
    clear:both;
    border:0px solid red;
    margin-top: 21px;
}


.product-icons{
    float:left;
    margin-left: 10px;
    border:0px solid black;
}

.list-link-title-wrapper{
    /*position: absolute;*/
    float:right;
width:540px;
}

.bold-title{
    font-weight: bold;
    clear:both;
    }
.list-link-title-wrapper .bold-title a { font-weight: bold; color: #000; }

.product-list-col1{
    float:left;
    border:0px solid black;
}

.product-list-col2{
    float:left;
    margin-left: 50px;   
    border:0px solid blue;
}

.product-list-col3{
    float:left;
    margin-left: 50px;
    border:0px solid red;
}



.product-list-col4{
    float:left;
    border:0px solid black;
}

.product-list-col5{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col6{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}


.product-list-col7{
    float:left;
    border:0px solid black;
}

.product-list-col8{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col9{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}


.product-list-col10{
    float:left;
    border:0px solid black;
}

.product-list-col11{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col12{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}


.product-list-col13{
    float:left;
    border:0px solid black;
}

.product-list-col14{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col15{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}


.product-list-col16{
    float:left;
    border:0px solid black;
}

.product-list-col17{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col18{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}


.product-list-col19{
    float:left;
    border:0px solid black;
}

.product-list-col20{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col21{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}



.product-list-col22{
    float:left;
    border:0px solid black;
}

.product-list-col23{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col24{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}


.product-list-col25{
    float:left;
    border:0px solid black;
}

.product-list-col26{
    float:left;
    margin-left: 80px;   
    border:0px solid blue;
}

.product-list-col27{
    float:left;
    margin-left: 80px;
    border:0px solid red;
}



.product-list-col1 > ul li a{
    font-weight: bold;
}

.product-list-col2 > ul li a{
    font-weight: bold;
}

.product-list-col3 > ul li a{
    font-weight: bold;
}

.product-list-col4 > ul li a{
    font-weight: bold;
}

.product-list-col5 > ul li a{
    font-weight: bold;
}

.product-list-col6 > ul li a{
    font-weight: bold;
}


.product-list-col7 > ul li a{
    font-weight: bold;
}

.product-list-col8 > ul li a{
    font-weight: bold;
}

.product-list-col9 > ul li a{
    font-weight: bold;
}


.product-list-col10 > ul li a{
    font-weight: bold;
}

.product-list-col11 > ul li a{
    font-weight: bold;
}

.product-list-col12 > ul li a{
    font-weight: bold;
}


.product-list-col13 > ul li a{
    font-weight: bold;
}

.product-list-col14 > ul li a{
    font-weight: bold;
}

.product-list-col15 > ul li a{
    font-weight: bold;
}


.product-list-col16 > ul li a{
    font-weight: bold;
}

.product-list-col17 > ul li a{
    font-weight: bold;
}

.product-list-col19 > ul li a{
    font-weight: bold;
}


.product-list-col20 > ul li a{
    font-weight: bold;
}

.product-list-col21 > ul li a{
    font-weight: bold;
}

.product-list-col22 > ul li a{
    font-weight: bold;
}


.product-list-col23 > ul li a{
    font-weight: bold;
}

.product-list-col24 > ul li a{
    font-weight: bold;
}

.product-list-col25 > ul li a{
    font-weight: bold;
}


.product-list-col26 > ul li a{
    font-weight: bold;
}

.product-list-col27 > ul li a{
    font-weight: bold;
}



.all-product-line{
    clear:both;
    float:left;
    border-bottom: thin solid #CCCCCC;
    padding-bottom:20px;
    width:749px;
}

.all-product-list-LF{


    font-size: 14px;

    line-height: 90%;

    padding: 0;

    width: 200px;
}


.bold-title a {color:#000000; text-decoration:none;}
